=== debian/changelog ===
sitesummary (0.0.20) unstable; urgency=low

  * Fix regex used to extract eth0 MAC address, to avoid matching peth0
    on a vmware box.
  * Improve template text to include the example URL. to make it
    easier to come up with URLs usable from external machines.
  * Add perl-modules as dependency for sitesummary-client, to make
    sure Getopt::Std is available for sitesummary-upload.
  * Add new collect.d/debian to collect debian specific stuff.  Now
    collects /etc/debian_version and the output from dpkg -l.
  * Change the collector to use the mac address from eth1 or eth2 if
    eth0 isn't usable.
  * Throw away error messages from dmidecode when collecting info, to
    avoid daily cron mails from Xen machines.
  * Only use a2dissite to disable the site if it is enabled.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  9 Dec 2006 15:28:23 +0100

sitesummary (0.0.19) unstable; urgency=low

  [ Luk Claes ]
  * Added myself to uploaders.

  [ Petter Reinholdtsen ]
  * Collect /proc/cpuinfo using collect.d/system.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 19 Nov 2006 20:47:51 +0100

sitesummary (0.0.18) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Do not recommend sitesummary from sitesummary-client, to make it
    easier to install the client with aptitude without pulling in the
    server.
  * Include Czech translation by Jakub Kasparec. (Closes: #396717)

 -- Petter Reinholdtsen <pere@debian.org>  Thu,  2 Nov 2006 20:04:12 +0100

sitesummary (0.0.17) unstable; urgency=low

  [ Steffen Joeris ]
  * Include french debconf translations (Closes: #392887)
    Thanks to Cyril Brulebois

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 21 Oct 2006 12:03:48 +0200

sitesummary (0.0.16) unstable; urgency=low

  * Fix typo in get_debian_edu_ver() making it fail to
    find the version name.
  * Add sitesummary-client.postrm file to remove the
    generated configuration files during purge.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  8 Oct 2006 13:14:16 +0200

sitesummary (0.0.15) unstable; urgency=low

  [ Steffen Joeris ]
  * Remove code to set the debconf value explicitely in the
    sitesummary-client.config script to avoid possible conflict
    (Closes: #391593)

  [ Petter Reinholdtsen ]
  * Make sure the debconf value only is set in sitesummary-client.config
    when local configuration exist.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  7 Oct 2006 20:27:01 +0200

sitesummary (0.0.14) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Correct typo in recommends list for sitesummary-client;
    dmidecide->dmidecode. (Closes: #391255)
  * Add symlink from /etc/apache/conf.d/sitesummary to
    /etc/apache2/conf.d/sitesummary, to work with both apache and
    apache2.  Adjust dependency accordingly, and rewrite postinst to
    continue working when apache2-common isn't installed.

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  6 Oct 2006 19:21:18 +0200

sitesummary (0.0.13) unstable; urgency=low

  * Change server cron job to remove entries after 120 days.
  * Make it possible to override server config using
    /etc/sitesummary/collector.cfg.
  * Include a timestamp in the simple web report, to document when the
    web page was last updated.

 -- Petter Reinholdtsen <pere@debian.org>  Thu,  5 Oct 2006 09:04:47 +0200

sitesummary (0.0.12) unstable; urgency=low

  * Modify the system info collector script to ignore non-true exit
    codes from the programs.  This make sure it work on systems
    without usb support, among other things.
  * Modify client script to ignore non-true exit codes from the
    collector fragments.
  * Modify the sitesummary postinst script to make sure
    /var/lib/sitesummary/tmpstorage and /var/lib/sitesummary/entries
    are owned by user www-data.  This give the cgi-script write access
    to the storage area.
  * Switch the client from cron.d to cron.daily.
  * Add collector for debian-edu configuration.  Correct server
    summary part to use the collected file.

 -- Petter Reinholdtsen <pere@debian.org>  Wed,  4 Oct 2006 10:39:18 +0200

sitesummary (0.0.11) unstable; urgency=low

  * Fix minor typo in debian_edu-summary.
  * Quiet down debian_edu-summary runs for machines without the
    Debian Edu config file.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 22 Sep 2006 08:33:39 +0200

sitesummary (0.0.10) unstable; urgency=low

  * Fix typo in sitesummary postinst, breaking upgrades.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 20 Sep 2006 21:24:01 +0200

sitesummary (0.0.9) unstable; urgency=low

  * Initial upload into Debian.
  * Improve template text.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 17 Sep 2006 20:17:48 +0200

sitesummary (0.0.8) terra; urgency=low

  [ Steffen Joeris ]
  * Add missing dependency for sitesummary against apache2-common
    which is needed for a2dissite in the postinst script
  * Write subroutine for debian_edu_profile which is needed for the
    debian-edu report to reflect the profile
  * Add debian_edu-summary script and adjust Makefile and the
    sitesummary-makewebreport script
  * Write subroutine for debian_edu_vers to reflect the current
    debian-edu-version

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Tue,  5 Sep 2006 21:21:24 +1000

sitesummary (0.0.7) terra; urgency=low

  [ Petter Reinholdtsen ]
  * Add daily cron job to update web pages once a day.
  * Remove old /etc/apache2/sites-available/sitesummary if it exist, to
    cope with the new apache config structure introduced version 0.0.6.

  [ Holger Levsen ]
  * because debhelper.mk is used, the dependency on debhelper needs to
    be >=4.1.0
  * moved the build-depends-indep back to to build-depends, as build-depends
    on cdbs and debhelper must not be arch independent build depends.
  * updated fsf address in copyright

 -- Holger Levsen <debian@layer-acht.org>  Fri,  1 Sep 2006 16:12:33 +0200

sitesummary (0.0.6) terra; urgency=low

  [ Petter Reinholdtsen ]

