=== debian/control ===
Source: sitesummary
Section: misc
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Olsen <werner@debian.org>, Holger Levsen <debian@layer-acht.org>, Luk Claes <luk@debian.org>
Build-Depends: debhelper (>= 4.1.0), cdbs
Standards-Version: 3.7.2

Package: sitesummary
Architecture: all
Depends: gnupg
Recommends: ${misc:Depends}, apache2-mpm-worker | httpd, sitesummary-client
Description: Generate site summary of submitting hosts (server part)
 The sitesummary system makes it easier to keep track of a lot of
 machines, by allowing each machine to report their existence once a
 day to a central collector, and using this collector to make summary
 reports about the hosts.
 .
 This package is the server part, with the collector and report
 scripts.

Package: sitesummary-client
Architecture: all
Depends: ${misc:Depends}, gnupg, perl-modules
Recommends: cron, dmidecode, pciutils, usbutils, lsscsi
Suggests: sitesummary
Description: Generate site summary of submitting hosts (client part)
 The sitesummary system makes it easier to keep track of a lot of
 machines, by allowing each machine to report their existence once a
 day to a central collector, and using this collector to make summary
 reports about the hosts.
 .
 This package is the client part, reporting in to the server after
 boot and once a day.
