## sitesummary 0.0.22

=== debian/changelog ===
sitesummary (0.0.22) unstable; urgency=medium

  * Include first protuguese debconf translation for sitesummary
    (Closes: #409406) Thanks to Carlos Lisboa

 -- Steffen Joeris <white@debian.org>  Mon, 12 Feb 2007 15:35:24 +1100

sitesummary (0.0.21) unstable; urgency=low

  [ Holger Levsen ]
  * Removed myself from uploaders

  [ Luk Claes ]
  * Updated French debconf translation, thanks to Cyril Brulebois
    (Closes: #403444).

  [ Steffen Joeris ]
  * Add myself to uploaders

 -- Steffen Joeris <white@debian.org>  Sun, 14 Jan 2007 12:07:28 +0100
