## sitesummary 0.0.26

=== Makefile ===
--- 
+++ 
@@ -35,6 +35,7 @@
 
 	$(INSTALL) -d $(DESTDIR)$(sbindir)
 	$(INSTALL) sitesummary-makewebreport $(DESTDIR)$(sbindir)
+	$(INSTALL) sitesummary-nodes $(DESTDIR)$(sbindir)
 
 	$(INSTALL) -d $(DESTDIR)$(perldir)
 	$(INSTALL) -d $(DESTDIR)$(pkgdir)
