=== debian/changelog ===
sitesummary (0.0.26) unstable; urgency=low

  * Add code in the server cronjob to generate a replacement
    munin.conf, and make it possible to activate it in munin by
    setting MUNINDIR=/etc/munin/ in collector.cfg.
  * Add preseedable hidden boolean debconf question
    sitesummary/replace-munin-config to make it possible to enable
    this feature at install time.
  * Update the postinst script to make sure the install time code is
    only executed during configure.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 31 May 2007 15:56:16 +0200

sitesummary (0.0.25) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * New perl function get_hostname() available from the SiteSummary
    perl module.
  * Add script sitesummary-nodes to list all reporting nodes.  Use -m
    to list them in the format expected in /etc/munin/munin.conf.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 21 May 2007 08:21:40 +0200

sitesummary (0.0.24) unstable; urgency=low

  [ Bart Cornelis (cobaco) ]
  * Updated templates file as it was out of date
  * Added Dutch translation

  [ Petter Reinholdtsen ]
  * Run cron job just after installation, to get the web page generated.
    (Closes: #423256)

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 18 May 2007 09:24:23 +0200

sitesummary (0.0.23) unstable; urgency=medium

  * Added German debconf translation. Thanks to Helge Kreutzmann.
    (Closes: #411569)

 -- Morten Werner Olsen <werner@debian.org>  Wed,  7 Mar 2007 15:35:47 +0100
