## sitesummary 0.0.36

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,9 @@
 	collect.d/siteinfo
 
 SUMMARYSCRIPTS = \
+	agesinceseen-summary \
 	site-summary \
+	hostclass-summary \
 	kernelversion-summary \
 	debian_edu-summary
