=== debian/changelog ===
sitesummary (0.0.36) unstable; urgency=low

  [ Holger Levsen ]
  * Fix minor html error in html output.

  [ Petter Reinholdtsen ]
  * Fix typo in handling of munin.conf.post.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 11 Dec 2007 11:15:44 +0100

sitesummary (0.0.35) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Recognice nagios2 as a nagios client/server indicator.

  [ Daniel Hess ]
  * Make get_peerinfo of sitesummary-collector.cgi return the
    dotted decimal representation of the remote IP address even
    with webservers that don't set REMOTE_ADDR but passes the
    filedescriptor of the TCP socket.

 -- Petter Reinholdtsen <pere@debian.org>  Mon,  3 Dec 2007 21:25:29 +0100

sitesummary (0.0.34) unstable; urgency=low

  * Prefer REMOTE_ADDR over the output from gethostbyaddr() in
    get_peerinfo(), to avoid "Bad arg length" problem.  Rewrite
    get_peerinfo() to look ip REMOTE_ADDR in DNS when creating
    peerinfo.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  2 Dec 2007 19:25:51 +0100

sitesummary (0.0.33) unstable; urgency=low

  * Collect loaded kernel modules, to ease nagios autoconfiguration.
  * Add >180 days to the agesinceseen-summary list, for really old entries.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  1 Dec 2007 14:13:16 +0100

sitesummary (0.0.32) unstable; urgency=low

  * Collect /proc/mounts and /etc/fstab in system, for use when
    generating nagios checks for the file systems.
  * Start on experimental code to generate nagios configuration from
    the collected sitesummary information.
  * Fix peername code in the collector.
  * Set the locale to C when collecting data, to make sure the output
    format is well known. (Closes: #452899)
  * Minor cleanup in output.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 26 Nov 2007 09:52:33 +0100

sitesummary (0.0.31) unstable; urgency=low

  * Add -l option to kernelversion-summary and site-summary, to get it
    to list the individual hosts with the given kernel version and
    site/sitegroup setting.
  * New script agesinceseen-summary, listing the hosts that have
    failed to submit a report in the last few days.  It support -l to
    list the individual hosts.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 23 Nov 2007 22:28:14 +0100

sitesummary (0.0.30) unstable; urgency=low

  * Change default apache setup to allow everyone read access to
    /sitesummary/ instead of only localhost, as the default report do
    not include very sensible information.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  4 Nov 2007 13:41:11 +0100

sitesummary (0.0.29) unstable; urgency=low

  * Add get_hostclass() to the SiteSummary perl module API.
  * Add host class summary to the default list of web reports.
  * Fix typo in server cron job.  Can't use nice on a shell function.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 13 Oct 2007 10:02:44 +0200

sitesummary (0.0.28) unstable; urgency=low

  [ Luk Claes ]
  * Removed myself from uploaders.

  [ Petter Reinholdtsen ]
  * Make sure the server cron job do not report error when the package
    is removed but not purged. (Closes: #445604)
  * Move random sleep from the report script and into the cron script,
    to make it possible to report imediately from a client.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 12 Oct 2007 19:10:09 +0200

sitesummary (0.0.27) unstable; urgency=low

  * Modify the client code to sleep for a random number of seconds
    between 0 and 3600 to make sure all clients do not overload the
    server, based on code from cron-apt.
  * Only list clients in sitesummary-nodes with the munin-node package
    installed when generating munin configuration file.
  * Let sitesummary depend on ${misc:Depends} to get the required
    debconf dependency.

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  3 Jul 2007 09:46:29 +0200
