## sitesummary 0.0.42

=== Makefile ===
--- 
+++ 
@@ -51,6 +51,9 @@
 	$(INSTALL) -o www-data -d $(DESTDIR)$(pkgvardir)/tmpstorage
 	$(INSTALL) -d $(DESTDIR)$(pkgvardir)/www
 
+	$(INSTALL) -d $(DESTDIR)/usr/share/munin/plugins/.
+	$(INSTALL) munin-plugin $(DESTDIR)/usr/share/munin/plugins/sitesummary_sites
+
 install-client:
 	$(INSTALL) -d $(DESTDIR)$(sbindir)
 	$(INSTALL) sitesummary-client sitesummary-upload $(DESTDIR)$(sbindir)
