=== debian/changelog ===
sitesummary (0.0.42) unstable; urgency=low

  * Make sure to read /etc/environment in init.d/sitesummary-client
    script, to activate the common http proxy settings.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 13 Jun 2008 21:40:49 +0200

sitesummary (0.0.41) unstable; urgency=low

  * Accept nagios3 clients as nagios clients.
  * New argument -w to sitesummary-nodes, to list DNS name and MAC address,
    for use with wakeonlan packages.
  * Fix slow propagation of information on first time install, by
    making sure the server cron job calls sitesummary-client before
    processing all entries.
  * Add usage information to sitesummary-nodes.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 13 Jun 2008 10:48:04 +0200

sitesummary (0.0.40) unstable; urgency=low

  * Updated sitesummary-nodes:
    - Ignore nfs file systems when generating nagis configuration.
  * Fix typo in munin plugin.

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  8 Jun 2008 12:08:17 +0200

sitesummary (0.0.39) unstable; urgency=low

  * Rename munin plugin file name to get it working with munin.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  7 Jun 2008 12:50:17 +0200

sitesummary (0.0.38) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Updated sitesummary-nodes:
    - Use IP address as hostname if the provided hostname is bogus
      or missing in DNS.
    - Use the IP address from ifconfig, not the sitesummary peer address,
      when generating nagios configuration, to avoid using the web proxy IP
      address.
    - Ignore filesystem types autofs, binfmt_misc, iso9660, nfsd and usbfs
      when generating nagios checks.
    - More automatically configured Nagios checks based on the
      old Debian Edu configuration.
  * Add munin plugin to graph sites based on an idea from Narvik.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  7 Jun 2008 12:22:23 +0200

sitesummary (0.0.37) unstable; urgency=low

  [ Morten Werner Forsbring ]
  * Add DOCTYPE declaration in the html output.
  * Use more html in the sitesummary-makewebreport.
  * Bumped Standards-Version to 3.7.3 (no changes).
  * Changed my lastname.

  [ Patrick Winnertz ]
  * Fix lintian warning. ${misc:Depends} is always extended to the same
    values, so a listing in Depends and Recommends makes no sense.

  [ Petter Reinholdtsen ]
  * Collect current runlevel in the system directory.
  * Fix typo in agesinceseen-summary header.
  * Link to documentation wiki page in the README.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 31 May 2008 17:17:57 +0200
