=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Olsen <werner@debian.org>, Steffen Joeris <white@debian.org>
+Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>, Steffen Joeris <white@debian.org>, Patrick Winnertz <winnie@debian.org>
 Build-Depends: debhelper (>= 4.1.0), cdbs
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: sitesummary
 Architecture: all
 Depends: ${misc:Depends}, gnupg
-Recommends: ${misc:Depends}, apache2-mpm-worker | httpd, sitesummary-client
+Recommends: apache2-mpm-worker | httpd, sitesummary-client
 Description: Generate site summary of submitting hosts (server part)
  The sitesummary system makes it easier to keep track of a lot of
  machines, by allowing each machine to report their existence once a
