## sitesummary 0.0.47

=== Makefile ===
--- 
+++ 
@@ -23,6 +23,7 @@
 SUMMARYSCRIPTS = \
 	agesinceseen-summary \
 	site-summary \
+	hardware-model-summary \
 	hostclass-summary \
 	kernelversion-summary \
 	debian_edu-summary
