=== debian/changelog ===
sitesummary (0.0.47) unstable; urgency=low

  * Fix bug in collector hook handling.  Now it uses the correct
    'update' argument when calling hook scripts on updates.
  * Make sure to export the get_primary_ip_address function in the
    SiteSummary perl module.
  * Add perl function get_macaddress() to return all ethernet
    MAC addresses.
  * Add Swedish translation from Martin Ågren (Closes: #492067).

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  9 Aug 2008 19:19:38 +0200

sitesummary (0.0.46) unstable; urgency=low

  * Ignore bogus hardware version 'System Version' when reporting
    hardware statistic.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 27 Jul 2008 13:05:23 +0200

sitesummary (0.0.45) unstable; urgency=low

  * Add new script hardware-model-summary to list the different
    hardware vendor and models.
  * Report the hardware models in the default web page.
  * Rewrite get_primary_macaddress() to return the same MAC address
    independently from the interface ordering returned by ifconfig -a.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 25 Jul 2008 20:00:45 +0200

sitesummary (0.0.44) unstable; urgency=low

  * Undo fix for slow propagation of information on first time
    install, because it fail when both client and server are installed
    at the same time using d-i.
  * Updated standards-version from 3.7.3 to 3.8.0.  No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 25 Jul 2008 00:50:51 +0200

sitesummary (0.0.43) unstable; urgency=low

  * Fix the code running collector handlers, to get it working when
    the perl script is in tained mode.
  * Collect the current route table, if the host is a laptop, the
    public ssh host keys and the xorg.conf file.

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  4 Jul 2008 09:53:18 +0200
