=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>, Steffen Joeris <white@debian.org>, Patrick Winnertz <winnie@debian.org>
 Build-Depends: debhelper (>= 4.1.0), cdbs
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: sitesummary
 Architecture: all
