## sitesummary 0.0.48

=== debian/changelog ===
sitesummary (0.0.48) unstable; urgency=low

  [ Holger Levsen]
  * Add depends for net-tools to sitesummary-client.

  [ Petter Reinholdtsen ]
  * Get rid of error messages from laptop-detect when collecting system
    information.

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  3 Apr 2009 08:29:12 +0200
