=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: sitesummary
 Architecture: all
-Depends: ${misc:Depends}, gnupg
+Depends: ${misc:Depends}, gnupg, net-tools
 Recommends: apache2-mpm-worker | httpd, sitesummary-client
 Description: Generate site summary of submitting hosts (server part)
  The sitesummary system makes it easier to keep track of a lot of
