## sitesummary 0.0.58

=== Makefile ===
--- 
+++ 
@@ -17,6 +17,7 @@
 COLLECTORS = \
 	collect.d/debian \
 	collect.d/debian-edu \
+	collect.d/nagios \
 	collect.d/system \
 	collect.d/siteinfo
 
@@ -45,6 +46,8 @@
 	$(INSTALL_DATA) SiteSummary.pm $(DESTDIR)$(perldir)
 	$(INSTALL) $(SUMMARYSCRIPTS) $(DESTDIR)$(pkgdir)/
 
+	$(INSTALL) expire-entry $(DESTDIR)$(pkgdir)/
+
 	$(INSTALL) -d $(DESTDIR)/etc/apache2/conf.d
 	$(INSTALL_DATA) apache.conf $(DESTDIR)/etc/apache2/conf.d/sitesummary
 
@@ -54,6 +57,17 @@
 
 	$(INSTALL) -d $(DESTDIR)/usr/share/munin/plugins/.
 	$(INSTALL) munin-plugin $(DESTDIR)/usr/share/munin/plugins/sitesummary_sites
+
+	$(INSTALL) -d $(DESTDIR)/etc/nagios3
+	$(INSTALL_DATA) nagios.cfg \
+		$(DESTDIR)/etc/nagios3/sitesummary.cfg
+	$(INSTALL_DATA) nagios-templates.cfg \
+		$(DESTDIR)/etc/nagios3/sitesummary-templates.cfg
+	$(INSTALL_DATA) nagios-template-contacts.cfg \
+		$(DESTDIR)/etc/nagios3/sitesummary-template-contacts.cfg
+	$(INSTALL) -d $(DESTDIR)/etc/nagios
+	$(INSTALL_DATA) nagios-nrpe-commands.cfg \
+		$(DESTDIR)/etc/nagios/sitesummary-nrpe-commands.cfg
 
 install-client:
 	$(INSTALL) -d $(DESTDIR)$(sbindir)
