=== debian/changelog ===
sitesummary (0.0.58) unstable; urgency=low

  * Ignore entries from host failing to report MAC address, and log this
    to syslog, to avoid getting bogus entries.
  * Fix brown paper back typo in collection of xfs config file.
  * Provide host-notify-by-email Nagios command as well.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 24 Jan 2010 09:09:52 +0100

sitesummary (0.0.57) unstable; urgency=low

  * Allow numbers in Nagios host class names.
  * Create Nagios hostclass for sitesummary hostclass, Debian Edu
    profile and version settings.
  * Collect switch port information using CPD when cdpr is installed.
    Recommend cdpr from the client to increase the chance of finding
    cdpr.
  * Correct name of cups package when generating Nagios check for
    cups.
  * Add SMTP check to Nagios configuration if the exim4-daemon-heavy
    or exim4-daemon-light packages are installed.
  * Correct Nagios documentation in the README.
  * Use switch information collected using cdpr to specify Nagios
    host parent relationships.
  * Mention ignored laptops in generated Nagios config to make it
    easier to figure out why a machine is not monitored.
  * Collect /etc/X11/fs/config to make it possible to figure out of
    xfs should listen on TCP or not.
  * Only generate TCP port check for xfs if /etc/X11/fs/config state
    that it is listening on TCP.
  * Add Vcs-Browser and Vcs-Svn entries in control file.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 23 Jan 2010 20:53:18 +0100

sitesummary (0.0.56) unstable; urgency=low

  * Replace Nagios main config file with one based on the current one
    from Nagios v3 instead of the old one which was based on
    debian-edu-config.
  * Provide more time periods (workhours, nonworkhours, never) for the
    Nagios configuration.
  * Make sure to create a dummy Nagios configuration during
    installation when Nagios autoconfiguration is enabled, to make
    sure Nagios start on first boot when sitesummary is installed from
    debian-installer.
  * Make sure cron job do not replace the existing generated nagios
    config with a empty file if no entries have been submitted.
  * Generate Nagios host groups for the site and sitegroup provided
    from each client.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 21 Jan 2010 11:26:58 +0100

sitesummary (0.0.55) unstable; urgency=low

  * Update documetation on how to enable NRPE configuration on the
    clients.
  * Make sure a Nagios ping check is generated for each hosts default route.
  * Check ftp from Nagios if proftpd is installed.
  * Move nagios contact information to separate file, to avoid
    conffile questions during upgrades if the contacts are changed and
    only the commands change.
  * Drop Nagios dhcp check, as it do not seem to work.
  * Provide debconf preseeding support (using hidden questions) for
    activating Nagios NRPE configuration on clients and Nagios
    autoconfiguration on the server.
  * Automatically detect if remote NRPE commands can be used for
    Nagios checks, and if arguments can be passed or not.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 18 Jan 2010 18:59:13 +0100

sitesummary (0.0.54) unstable; urgency=low

  * Rewrite how nagios configuration is generated to use a function to
    generate each service check.
  * Do not generate from cron the nagios checks that need nrpe
    configuration by default.
  * Add checks for running cron and working dhcp to Nagios
    configuration.
  * Collect /etc/nagios/nrpe.cfg and /etc/nagios/nrpe_local.cfg.
  * Provide NRPE configuration on the clients in
    /etc/nagios/sitesummary-nrpe-commands.cfg

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Jan 2010 19:31:25 +0100

sitesummary (0.0.53) unstable; urgency=low

  * Collect software raid status from /proc/mdstat if it exist.
  * Generate Nagios checks for number of users, software raid,
    processes, zombie processes, apt upgrades, swap, dns, imaps, nfs
    and squid too.  Rename Nagios services to use lower case
    characters.
  * Only reload Nagios in cron job if the generated configuration
    changed.
  * Quiet down first invocation of the cron job.
  * Make sure entry IDs are lower case, independend of what the client
    submitted.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 10 Jan 2010 11:16:58 +0100

sitesummary (0.0.52) unstable; urgency=low

  * Change cron job to only reload nagios when the sitesummary generated
    nagios configuration is the active one.
  * Document in the README how to enable the Munin autoconfiguration.
  * Document in the README how to enable the Nagios autoconfiguration.
  * Suggest the munin and nagios packages needed for autoconfiguration
    to work.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 07 Jan 2010 19:40:14 +0100

sitesummary (0.0.51) unstable; urgency=low

  [ Finn-Arne Johansen ]
  * Make sure to collect /proc/meminfo.
  * Add Japanese translation from Hideki Yamane (Closes: #555692).

  [ Petter Reinholdtsen ]
  * Ignore kernel file system type fusectl when generating Nagios
    checks.
  * Make sure the generated Nagios host entries uses a template.
  * Make sure cron job exit imediately and without an error code if
    the sitesummary package is removed but not purged (Closes: #563066).
  * Implement draft Nagios autoconfiguration.
  * Implement support for calling hooks when a sitesummary entry is
    expired (Closes: #491918).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 06 Jan 2010 21:00:16 +0100

sitesummary (0.0.50) unstable; urgency=low

  * Change build rules to make sure update-rc.d arguments matches the
    LSB header.
  * Add missing perl-modules dependency for sitesummary.  Thanks to
    piuparts for discovering.
  * Changed Standards-Version from 3.8.0 to 3.8.3.  No change needed.
  * Make sure sitesummary-client postinst fail on first error.
  * Move to debhelper 5.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 16 Sep 2009 23:38:15 +0200

sitesummary (0.0.49) unstable; urgency=low

