=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>, Steffen Joeris <white@debian.org>, Patrick Winnertz <winnie@debian.org>
-Build-Depends: debhelper (>= 4.1.0), cdbs
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 5), cdbs
+Standards-Version: 3.8.3
+Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/sitesummary/?rev=0&sc=0
+Vcs-Svn: svn://svn.debian.org/debian-edu/trunk/src/sitesummary/
 
 Package: sitesummary
 Architecture: all
-Depends: ${misc:Depends}, gnupg, net-tools
+Depends: ${misc:Depends}, gnupg, net-tools, perl-modules
 Recommends: apache2-mpm-worker | httpd, sitesummary-client
+Suggests: munin, munin-node, nagios3, nagios-plugins-standard
 Description: Generate site summary of submitting hosts (server part)
  The sitesummary system makes it easier to keep track of a lot of
  machines, by allowing each machine to report their existence once a
@@ -22,8 +25,8 @@
 Package: sitesummary-client
 Architecture: all
 Depends: ${misc:Depends}, gnupg, perl-modules
-Recommends: cron, dmidecode, pciutils, usbutils, lsscsi
-Suggests: sitesummary
+Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, cdpr
+Suggests: sitesummary, munin-node, nagios-nrpe-server, nagios-plugins-standard
 Description: Generate site summary of submitting hosts (client part)
  The sitesummary system makes it easier to keep track of a lot of
  machines, by allowing each machine to report their existence once a
