## sitesummary 0.0.65

=== debian/changelog ===
sitesummary (0.0.65) unstable; urgency=low

  * Start the sitesummary-client init.d script after a local DNS server
    is operational.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 15 Jun 2010 23:51:43 +0200

sitesummary (0.0.64) unstable; urgency=low

  [ Philipp Huebner ]
  * Fix typo in init.d script message.

  [ Petter Reinholdtsen ]
  * Documentation now answer more questions than it asks
    (Closes: #444622).
  * Stop shipping files in /etc/apache/ (Closes: #578239).
  * Add Spanish translation from Camaleón (Closes: #583540).

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 02 Jun 2010 08:48:47 +0200

sitesummary (0.0.63) unstable; urgency=low

  * Save some time when collecting cdp information by skipping the
    loopback interface.  It is unlikely to be connected to a Cisco
    switch.
  * Add service definition to dummy nagios configuration generated at
    install time to make sure the dummy entry work with Nagios 3.2
    too.
  * Add homepage link in control file.
  * Update standards-version from 3.8.3 to 3.8.4.  No changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 06 Apr 2010 15:40:03 +0200

sitesummary (0.0.62) unstable; urgency=low

  * Upload to unstable with correct dist.  The last upload
    went only to the Lenny based Debian Edu archive.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 02 Mar 2010 07:47:18 +0100

sitesummary (0.0.61) lenny; urgency=low

  * Do not check anon_inodefs, bdev, cgroup, cifs, cpuset, debugfs,
    hugetlbfs, inotifyfs, mqueue, nfs4, oprofilefs, pipefs, proc,
    ramfs, securityfs, smb and sockfs file systems in Nagios.
  * Improve hardware list by avoiding bogus vendor and model settings.
  * Check cups using the check_cups_queue Nagios module from
    http://exchange.nagios.org/directory/Plugins/Printing/check_cups_queue/details
  * Make client recommend iproute, to make sure the ip command is
    available when the cdpr collecting code needs it.
  * Add 'status' handling to init.d script.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 01 Mar 2010 20:45:21 +0100

sitesummary (0.0.60) unstable; urgency=low

  * Remove files in /var/lib/sitesummary/ when sitesummary package is
    purged.  Thanks to piuparts and Holger Levsen for discovering the
    left behind files.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 18 Feb 2010 11:29:31 +0100

sitesummary (0.0.59) unstable; urgency=low

  * Restructure cron job, move munin and nagios updating code to
    separate scripts to make it possible to update them individually.
  * Change cron job to remove entries before munin and nagios
    configuration is updated, to avoid monitoring removed hosts a day
    after they are removed.
  * New function get_debian_ver() reporting /etc/debian_release content
    in SiteSummary perl module.
  * Create Nagios hostclass using the result from get_debian_ver().
  * New munin plugin drawing graph based on agesinceseen values donated
    by Sverre Jensen.  Rewritten to use the SiteSummary perl module by
    Petter Reinholdtsen.
  * Introduce new agesinceseen group 120-180 to have one limit that
    match the default removal limit (120 days).
  * Adjust munin plugin reporting site count to use original site as
    label and only remove illegal characters for the munin key.
  * Adjust sitesummary postinst to only try to enable nagios
    autoconfig if /etc/default/nagios3 exist.
  * Change munin configuration to use /var/cache/munin/www/ if the
    directory exist, to work out of the box with munin 1.4.0 (Closes:
    #567168).
  * Add new nagios pluing check_kernel_status to report the need for a
    reboot to activate a new kernel.  Written by Toni Van Remortel and
    found at <URL: http://www.monitoringexchange.org >.
  * Do not generate Nagios check for file systems with the fuse.ltspfs
    type, to avoid checking users usb disks on a thin client server.
  * Add three Nagios checks to detect bugs in /etc/resolv.conf,
    /etc/hosts and a shutdown in progress, all written by Petter
    Reinholdtsen and used by the University of Oslo.
  * Move cdpr from recommends to suggests, to avoid installing it by
    default as should only be installed on system connected to Cisco
    switches.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 04 Feb 2010 10:53:25 +0100
