=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>, Steffen Joeris <white@debian.org>, Patrick Winnertz <winnie@debian.org>
 Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
+Homepage: http://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/sitesummary/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/debian-edu/trunk/src/sitesummary/
 
@@ -25,8 +26,8 @@
 Package: sitesummary-client
 Architecture: all
 Depends: ${misc:Depends}, gnupg, perl-modules
-Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, cdpr
-Suggests: sitesummary, munin-node, nagios-nrpe-server, nagios-plugins-standard
+Recommends: cron, dmidecode, pciutils, usbutils, lsscsi, iproute
+Suggests: sitesummary, munin-node, nagios-nrpe-server, nagios-plugins-standard, cdpr
 Description: Generate site summary of submitting hosts (client part)
  The sitesummary system makes it easier to keep track of a lot of
  machines, by allowing each machine to report their existence once a
