## sitesummary 0.0.67

=== debian/changelog ===
sitesummary (0.0.67) unstable; urgency=low

  [ Ronny Aasen ]
  * Only run lsscsi from collect.d/system, if /proc/bus/scsi exsists
    to avoid errors on machines without /sys mouted, like chroots 
    and vservers (Closes: #602286).

  [ Petter Reinholdtsen ]
  * Change sitesummary-upload to not try to parse an empty
    $http_proxy variable.  This get it working on hosts without
    a proxy setting (Closes: #604025).

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 19 Nov 2010 15:02:20 +0100

sitesummary (0.0.66) unstable; urgency=low

  [ Holger Levsen ]
  * collect.d/system: 
    - collect /var/log/Xorg.0.log if it exists to ease X debugging.
    - only run lspci if /proc/bus/pci exists to avoid errors on
      machines without PCI.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 24 Oct 2010 10:09:20 +0200
