## sitesummary 0.0.68

=== debian/changelog ===
sitesummary (0.0.68) unstable; urgency=low

  [ Ronny Aasen ]
  * Fixing my previous fix.
    Only run lsscsi from collect.d/system, if /sys/bus/scsi exsists
    to avoid errors on machines without /sys mouted, like chroots
    and vservers (Closes: #602286).

  [ Holger Levsen ]
  * sitesummary-upload: correct check for empty http_proxy variable. 
  * Bump standards to 3.9.1, no changes needed.
  * Add myself to uploaders.
  * Add one missing explicit reference to GPL-2 in debian/copyright.

 -- Holger Levsen <holger@debian.org>  Sat, 04 Dec 2010 11:35:57 +0000
