=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>, Steffen Joeris <white@debian.org>, Patrick Winnertz <winnie@debian.org>
+Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Forsbring <werner@debian.org>, Steffen Joeris <white@debian.org>, Patrick Winnertz <winnie@debian.org>, Holger Levsen <holger@debian.org>
 Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://wiki.debian.org/DebianEdu/HowTo/SiteSummary
 Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/sitesummary/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/debian-edu/trunk/src/sitesummary/
