## sitesummary 0.0.70

=== debian/changelog ===
sitesummary (0.0.70) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Improve LDAP server Nagios check, not only checking if the TCP
    port is listening, but also check if the server will reply to
    searches for the root DSE.
  * Adjust sitesummary-nodes code for generating Nagios configuration
    to avoid perl warnings when no default route is set for a host.
  * Adjust nagios-plugins/check_cups_queue to enforce the C locale
    is used to get age calculation working independent of system
    locale.
  * Add more bogus DMI vendor and model strings to the ignore list for
    the hardware settings.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 16 Nov 2011 00:07:28 +0100

sitesummary (0.0.69) unstable; urgency=low

  [ Andreas B. Mundt ]
  * Add 'use warnings;' and 'use strict;' to
    nagios-plugins/check_kernel_status.  Modify code to get rid of
    warnings (i.e. add 'my').

  [ Petter Reinholdtsen ]
  * Make Nagios configuration for the CUPS check more robust.  Require
    both cups and cups-client packages installed to enable it.
  * Change Standards-Version from 3.9.1 to 3.9.2.  No changes needed.
  * Add Catalan translation from Sergi Casbas (Closes: #609714).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 14 Nov 2011 11:31:08 +0100
