## sitesummary 0.0.71

=== debian/changelog ===
sitesummary (0.0.71) unstable; urgency=low

  * Make sure 'site-summary -l' report handle hosts without a site set.
  * Make munin plugin more robust, by not mapping 'illegal' characters
    in site names to _.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 29 Nov 2011 11:41:36 +0100
