## sitesummary 0.0.72

=== debian/changelog ===
sitesummary (0.0.72) unstable; urgency=low

  * Add support for remapping hostnames for individual client entries,
    to make it possible to gather Munin and Nagios status for hosts
    behind VPN connections and with non-unique host names.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 18 Dec 2011 10:28:19 +0100
