## sitesummary 0.0.73

=== debian/changelog ===
sitesummary (0.0.73) unstable; urgency=low

  * Add forgotten nagios plugin check_ldap_root to sitesummary-client.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 22 Dec 2011 18:52:10 +0100
