## sitesummary 0.0.74

=== debian/changelog ===
sitesummary (0.0.74) unstable; urgency=low

  * Add munin include dir to default munin config to match recent
    munin versions.
  * Autogenerated Nagios configuration:
    - Ignore devtmpfs, the same way tmpfs is ignored.
    - Only check Linux software RAID if a RAID is enabled and not only
      when /proc/mdstat is present.
    - Report missing ldapsearch tool from check_ldap_root.
    - Rewrite code to recognise a remote Nagios client to use host ID
      to allow a Nagios server to be another Nagios servers client.
    - Fix typo in NRPE rule for check_swap, causing the warning level
      to be ignored.
    - Make sure DNS, IMAPS and Squid checks can be tested on clients
      as well as the server.
  * Collect /etc/lsb-release if present to have more detailed version
    information on Ubuntu.
  * Add suggests from sitesummary on ldap-utils and cups-client for
    tools needed by Nagios checks.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 24 Dec 2011 10:42:19 +0100
