## sitesummary 0.0.75

=== debian/changelog ===
sitesummary (0.0.75) unstable; urgency=low

  * Make sure Nagios plugin check_kernel_status always work, no matter
    the width of the terminal used to start nagios/nrpe, by setting
    COLUMNS=1024 when running 'dpkg-l'. (related to #630389).
    Improve plugin error reporting.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 26 Dec 2011 12:03:04 +0100
