## sitesummary 0.1.1

=== debian/changelog ===
sitesummary (0.1.1) unstable; urgency=low

  * Raise Nagios cups queue length limit (w10,c50 to w30,c70) as 10
    print jobs in a queue seem to be a regular event on the test
    environment I see.
  * Raise Nagios user (w20,c50 to w150,c200) and process limits
    (w500,c1000 to w1500,c2500) on LTSP servers, as these normally
    will have lots of users and processes.
  * Limit Nagios monitoring to hosts in DNS, unless the Nagios client
    tools are installed, to avoid monitoring machines before they are
    configured.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 17 Jan 2012 19:57:29 +0100

sitesummary (0.1.0) unstable; urgency=low

  * Bump version number, as the package is getting closer to a
    production release.
  * Only use includedir statement in munin configuration with
    munin version 1.4.5 or newer.

  * Debconf translation updates:
    - Added nb.po from Petter Reinholdtsen.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 09 Jan 2012 11:12:36 +0100
