## sitesummary 0.1.2

=== debian/changelog ===
sitesummary (0.1.2) unstable; urgency=low

  * Add support in nagios plugins check_etc_hosts and check_etc_resolv
    for ignoring entires tagged '# NAGIOSIGNORE'.
  * Drop Nagios check for user count, as the check do not check anything
    useful, and the default nrpe setup do not allow us to raise the
    warning levels.
  * Fix typo in calculating process warning levels on LTSP servers.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 31 Jan 2012 20:37:57 +0100
